._clear{
    clear: both;
    float: none;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}

.schoolInsideImgL{
    padding-bottom: 6%;
}

.schoolInsideImgM{
    padding-bottom: 10%;
}


#content .imgGalary{
    margin: 0 auto;
    text-align: center;
}
#content .imgGal_Top{
    height: auto;
    max-height: 315px;
    max-width: 555px;
    width: 100%;
}
#content .imgGalBar{
    height: auto;
    margin: 4% auto;
    text-align: center;

}
#content .imgGalBar img{
    height: 100%;
    /*margin: 4% auto;*/
    text-align: center;
    float: left;

}
#content .imgGal_Thum{
    height: auto;
    margin: 1%;
    max-width: 100px;
    width: 100%;
    min-height:100px;
}
#content .photoGal_Navi{
    margin: 2% auto;
    text-align: left;
}
._clear{
    clear: both;
    float: none;
}

#slider{
    display: none;
}
#carousel{
    display: none;
}

/*Document dl pages*/


#anchoko_form{
    width: 100%;
}


#anchoko_form .form{
    background-size: 100% auto;
    height: auto;
    margin: 0 auto;
    padding: 0;
    width: 90% !important;
}
#anchoko_form form{
    margin: 0 auto;
    padding: 75px 0 10px;
    width: 90%;
    font-family: "Hiragino Maru Gothic ProN";
}

#anchoko_form form dl{
    float: left;
    padding: 40px 0;
    width: 50%;
}
#anchoko_form form dt{
    font-size: 13px;
}
#anchoko_form form dl{}
#anchoko_form form label{}
#anchoko_form form dl{}
#anchoko_form form dl span{}
#anchoko_form form select{
    font-family: "Hiragino Maru Gothic ProN";
}
#anchoko_form p{
    float: left;
    margin: 10px auto;
    width: 50%;
}
#anchoko_form p.alert_privacy{
    margin-top: 40px;
}
#anchoko_form p.alert_privacy a{}



#anchoko_form .btn-anchoko_btn_001{
    height: auto;
    width: 100%;
}
#siryou_form{}

#siryou_form .form{}
#siryou_form .alert_privacy{
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    width: 80%;
}
}

#siryou_form .btn-godownload_ov{}

.foot{
    margin: 30px auto 0;
}


/*Top Page*/
.topPage{}

.topPage #voiceArea p{
    margin: 0 auto;
}
.topPage .contents p.title {
    margin-bottom: 0;
}
.topPage .contents p.title img{
    width: 100%;
    height: auto;
}
.topPage .contents .boxArea02 {
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
    width: 100%;
}

.topPage .contents .boxArea02 #graphArea {
}

.topPage .contents .boxArea02 #graphArea #graphTextArea {
    float: left;
    margin-right: 10px;
    width: 60%;
}
.topPage .contents .boxArea02 #graphArea #graphTextArea p#subText {
    font-size: 164%;
    font-weight: bold;
    margin-bottom: 10px;
}
.topPage .contents .boxArea02 #graphArea p#graph {
    float: left;
    width: 35%;
}
.topPage .contents .boxArea02 #graphArea p#graph img{
    width: 100%;
    height: auto;
}
.topPage .contents .boxArea02 #voiceArea {
    background-image: url("/landing/common/images/voice_bg.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    height: 730px;
    padding: 4%;
    background-size: 100% 100%;
}
.topPage .contents .boxArea02 #voiceArea #voiceSubArea {
    height: 660px;
    overflow-x: hidden;
    overflow-y: scroll;
    margin: 35px 35px 35px 20px;


}

.home .topPage .contents .boxArea02 #voiceArea #voiceSubArea {
    height: 660px;
    overflow-x: hidden;
    overflow-y: scroll;
    margin: 35px 80px 35px 20px;


}
.topPage .contents .boxArea02 #voiceArea .voiceBox {
    border-bottom: 1px dotted #555;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.topPage .contents .boxArea02 #voiceArea .voiceBox p.letter, .contents .boxArea02 #voiceArea #voiceBoxLast p.letter {
    float: left;
    margin-right: 20px;
    width: 140px;
}
.topPage .contents .boxArea02 #voiceArea .voiceBox .voice, .contents .boxArea02 #voiceArea #voiceBoxLast .voice {
    float: left;
    width: 620px;
}
.topPage .contents .boxArea02 #voiceArea .voiceBox .voice #voicefloat, .contents .boxArea02 #voiceArea #voiceBoxLast .voice #voicefloat {
    margin-bottom: 10px;
    width: 620px;
}
.topPage .contents .boxArea02 #voiceArea .voiceBox .voice #voicefloat p.voiceTitle, .contents .boxArea02 #voiceArea #voiceBoxLast .voice #voicefloat p.voiceTitle {
    float: left;
    font-size: 132%;
    font-weight: bold;
    margin-bottom: 10px;
    width: 360px;
}
.topPage .contents .boxArea02 #voiceArea .voiceBox .voice #voicefloat p.name, .contents .boxArea02 #voiceArea #voiceBoxLast .voice #voicefloat p.name {
    float: left;
    font-weight: bold;
    padding-top: 5px;
    text-align: right;
    width: 260px;
}

.schoolInfo{
    display: block;
    width: 100%;
}
.schoolInfo table{
    display: inline-block;
    width: 100%;
}
.schoolInfo table tbody{
    display: inline-block;
    width: 100%;
}
.schoolInfo table tbody tr{
    border-top: 1px solid #ededed;
    display: inline-block;
    width: 100%;
}
.schoolInfo table tbody tr th{
    width: 30%;
}
.schoolInfo table tbody tr td{}
.accessMap{
    display: block;
    width: 80%;
    margin: 0 auto;
}
.school-page-content .accessMap {
	margin: 32px auto;
}
.school-page-content .schoolInfo table tbody {
	border-bottom: 1px solid #ededed;
}
.school-page-content .schoolInfo table tbody tr {
	display: table;
}
.school-page-content .schoolInfo table tbody th {
	color: #636363;
	font-size: 0.785714rem;
	font-weight: bold;
	line-height: 2.18182;
	text-transform: none;
}
.school-page-content .schoolInfo table tbody td {
	padding: 10px;
}
.school-page-content .schoolInfo table tbody td p {
	line-height: 1.71429;
	margin: 0 0 1.71429rem;
}
.school-page-content .b-beginner-and-female h2 {
	color: #555555;
}
.school-page-content .schoolDesc p {
	line-height: 1.71429;
	margin: 0 0 1.71429rem;
}

.accessMap .accessMapImg{
    height: auto;
    text-align: center;
    width: 100%;
}

#post-12398 .imgGal_Top{}

/*20141027*/
.news_b_member-blog{
    background-color: pink;
    font-size: 0.8em;
    padding: 0 0 0 4px;
    /*color: #535353;*/
    color: #da508f;
}
.news_b_cinema {
    background-color: #96f;
    color: #ffffff;
    font-size: 0.8em;
    padding-left: 4px;
}
.news_b_casting-blog {
    background-color: #0fc;
    color: green;
    font-size: 0.8em;
    padding-left: 4px;
}
.news_b_newsletter {
    background-color: #0cf;
    color: #ffffff;
    font-size: 0.8em;
    padding-left: 4px;
}
.news_b_news {
    background-color: #ff9;
    color: orangered;
    font-size: 0.8em;
    padding-left: 4px;
}

/*20141030’Ç‰Á_k*/

#post-13586 .j_info_half_boxL, #post-13586 .j_info_half_boxR, #post-13376 .j_info_half_boxL, #post-13376 .j_info_half_boxR {
	width: 50%;
	float: left;
	box-sizing: border-box;
	padding: 0 1%;
	margin-bottom: 2%;
}

#post-13586 .j_info_half_boxL p, #post-13586 .j_info_half_boxR p, #post-13376 .j_info_half_boxL p, #post-13376 .j_info_half_boxR p {
	width: 100%;
	max-width: 320px;
	margin: 0 auto;
}

#post-13586 .j_info_half_boxL, #post-13376 .j_info_half_boxL {
	border-right: 1px solid #d1d1d1;
}

/***  20150430tuiki***/
.wsbl_facebook_like {
	width: 120px;
	position: relative;
}

#fb-root {
	position: absolute;
	top: 0;
	left: 0;
}

.fb_iframe_widget {
	max-width: none;

}

.fb_iframe_widget iframe {
	max-width: none;
}

/***  20150430tuiki***/


